#productList {
	float:left;
	width:850px;
	margin-left:70px;
}

#product_list {
	float:left;
	width:250px;
	margin-right:15px;
	margin-bottom:15px;
}

#product_list h4 {
	font-size:1em;
	margin-bottom:5px;
}

#product_item {
	float:left;	
}

#product_item a {
}

#product_item a:hover{
}

#product_item img {
	border:none;
}

#contact_right {
	width:250px;
	float:left;
	margin-left:50px;
}

#contact {
	float:left;
	width:550px;
        margin-top: -25px;
}

#contact input {
	margin-left:10px;
	width:290px;
}

#contact label {
	float:left;
	display:block;
	width:100px;
	text-align:right;
	margin-bottom:10px;
}

#contact textarea {
	float:left;
	width:550px;
	margin-bottom:10px;
}

#buttonbar {
	float:left;
	width:550px;
}

#buttonbar .formbutton {
	float:right;
	width:85px;
	border:1px solid black;
	background-color:#300600;
	color:white;
}